[DriverInterface]
InterfaceGUID = {6D450E02-E241-46ee-BAB8-64BF9B6FFBD3}

[ASIO]
AsioDriverGUID = {110EE55A-FC9C-4c0d-B541-2F1D6B186F9D}
AsioDisplayName = "Goliath ASIO Driver"
AsioControlPanel = "GoliathCpl.exe"
AsioControlPanelArgs = "-asio"

